apiVersion: v1
kind: Pod
metadata:
 name: multi-container-pod
spec:
 containers:
    - name: first-container
      image: nginx
    - name: second-container
      image: ubuntu
      command:
      - /bin/bash
      - -ec
      - while :; do echo '.'; sleep 5; done
